Bug 165173 - Missing popup menu with common actions at Chat window tabs
Missing popup menu with common actions at Chat window tabs
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-14 13:54 UTC by Jaromir Uhrik
Modified: 2009-06-24 13:20 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-05-14 13:54:11 UTC
Product Version: NetBeans IDE Dev (Build 090514)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.7 running on i386; MacRoman; en_US (nb)

It is common to call action like "close all tabs", "close other tabs"... In Chat window of NetBeans we don't have such a
functionality. It should be available from popup menu the same way as in NetBeans Editor.
Comment 1 Jan Becicka 2009-06-11 12:24:42 UTC
see issue 165042
Comment 2 Quality Engineering 2009-06-16 19:13:20 UTC
Integrated into 'main-golden', will be available in build *200906161401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/35b7e579537a
User: Jan Becicka <jbecicka@netbeans.org>
Log: #165173: Missing popup menu with common actions at Chat window tabs
Comment 3 Jan Becicka 2009-06-17 09:22:55 UTC
fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo